<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>AppComponent</title>
</head>
<body>
    <!-- <app-listar-transaccion></app-listar-transaccion> -->
    <!-- <app-transaccion></app-transaccion> -->
    <!-- <app-reportecierre></app-reportecierre> -->
    <app-dash-template></app-dash-template>
</body>
</html>
<router-outlet></router-outlet>
